td {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-align: justify}
.tdtext { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000 ; text-align: justify}
.tdautor { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000 ; text-align: justify ; background-color: #EAEDF2; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}
body { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-align: justify }
